body{
    margin: 0;
    padding: 0;
}

.main{
    margin: 0px;
    padding: 0px;
    background-image: url("https://i.pinimg.com/originals/f1/0f/4e/f10f4eecbafe16d7a2b50a8e06d121f8.gif");
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: green;
    background-position: 50% 50%;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    
}

.main__container{
    /* background-color: white; */
    width: 30%;
    height:50%;
    border: 1px solid #00aad4;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-bottom: 40px;
    background-color: #2e2e2e;
    opacity: 0.9;
    
}

.main__container a{
    text-decoration: none;
    color: #00aad4;
    
}

.main__container a:hover{
    color:#f5f11c;
}

.main__container button{
    margin-top: 20px;
    align-self: center;
    width: 100%;
    background-color: #00aad4;

}

.main__container button:hover{
    background-color: #f5f11c;
}



.main__h1{
    margin-top: 0px;
    color: #00aad4;
    -webkit-text-stroke: 0.8px black;
}

.main__form{
    padding-bottom: 15px;
}

.main__form input{
    border:none;
    border-bottom: 1px solid #1890ff;
    padding: 5px 10px;
    outline: none;
}


